xcb_dri2_get_buffers_reply_t Struct Reference
XCB DRI2 API

xcb_dri2_get_buffers_reply_t More...

`#include <dri2.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | width
uint32_t | height
uint32_t | count
uint8_t | pad1 [12]

## Detailed Description

xcb_dri2_get_buffers_reply_t

The documentation for this struct was generated from the following file:

- dri2.h